## rust-dary-heap 0.3.6

=== debian/changelog ===
rust-dary-heap (0.3.6-1) unstable; urgency=medium

  * Package dary_heap 0.3.6 from crates.io using debcargo 2.7.1
  * Disable benches
  * Disable nightly feature

 -- Blair Noctis <ncts@debian.org>  Thu, 10 Oct 2024 18:43:26 +0000
