=== debian/control ===
Source: rust-dary-heap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dary-heap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dary-heap
X-Cargo-Crate: dary_heap
Rules-Requires-Root: no

Package: librust-dary-heap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev
Provides:
 librust-dary-heap+default-dev (= ${binary:Version}),
 librust-dary-heap+extra-dev (= ${binary:Version}),
 librust-dary-heap+serde-dev (= ${binary:Version}),
 librust-dary-heap+unstable-dev (= ${binary:Version}),
 librust-dary-heap-0-dev (= ${binary:Version}),
 librust-dary-heap-0+default-dev (= ${binary:Version}),
 librust-dary-heap-0+extra-dev (= ${binary:Version}),
 librust-dary-heap-0+serde-dev (= ${binary:Version}),
 librust-dary-heap-0+unstable-dev (= ${binary:Version}),
 librust-dary-heap-0.3-dev (= ${binary:Version}),
 librust-dary-heap-0.3+default-dev (= ${binary:Version}),
 librust-dary-heap-0.3+extra-dev (= ${binary:Version}),
 librust-dary-heap-0.3+serde-dev (= ${binary:Version}),
 librust-dary-heap-0.3+unstable-dev (= ${binary:Version}),
 librust-dary-heap-0.3.6-dev (= ${binary:Version}),
 librust-dary-heap-0.3.6+default-dev (= ${binary:Version}),
 librust-dary-heap-0.3.6+extra-dev (= ${binary:Version}),
 librust-dary-heap-0.3.6+serde-dev (= ${binary:Version}),
 librust-dary-heap-0.3.6+unstable-dev (= ${binary:Version})
Description: D-ary heap - Rust source code
 Source code for Debianized Rust crate "dary_heap"
