=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dary_heap 0.3.6 --all-targets --all-features
Features: test-name=rust-dary-heap:@
Depends: dh-cargo (>= 31), rustc:native, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dary_heap 0.3.6 --all-targets
Features: test-name=librust-dary-heap-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dary_heap 0.3.6 --all-targets --no-default-features --features extra
Features: test-name=librust-dary-heap-dev:extra
Depends: dh-cargo (>= 31), rustc:native, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dary_heap 0.3.6 --all-targets --no-default-features --features serde
Features: test-name=librust-dary-heap-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dary_heap 0.3.6 --all-targets --no-default-features --features unstable
Features: test-name=librust-dary-heap-dev:unstable
Depends: dh-cargo (>= 31), rustc:native, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dary_heap 0.3.6 --all-targets --no-default-features
Features: test-name=librust-dary-heap-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
